<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    tools:background="#666">

    <LinearLayout
        android:layout_width="@dimen/convert_810px"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:orientation="vertical"
        android:gravity="center_horizontal"
        android:paddingBottom="@dimen/convert_81px"
        android:background="@drawable/bg_download_fail">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/error"
            android:textSize="@dimen/convert_54px"
            android:textColor="#E60012"
            android:includeFontPadding="false"
            android:layout_marginTop="@dimen/convert_90px"/>

        <View
            android:id="@+id/view_download_fail"
            android:layout_width="@dimen/convert_240px"
            android:layout_height="@dimen/convert_167px"
            android:layout_marginTop="@dimen/convert_86px"
            android:background="@drawable/ic_download_failure"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/download_failed"
            android:textSize="@dimen/convert_54px"
            android:textColor="#6B6B6B"
            android:includeFontPadding="false"
            android:layout_marginTop="@dimen/convert_35px"/>

        <TextView
            android:id="@+id/tv_ok"
            android:layout_width="@dimen/convert_270px"
            android:layout_height="@dimen/convert_120px"
            android:background="@drawable/bg_cook_step_ok"
            android:text="@string/ok"
            android:textColor="#ffffff"
            android:gravity="center"
            android:textSize="@dimen/convert_54px"
            android:layout_marginTop="@dimen/convert_71px"/>

    </LinearLayout>

</FrameLayout>